Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 20:47:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Ishwariya                    Hi           12:29 AM, 13th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:29 AM, 13th Oct                   MAX UAE whatsapp bot                    Hello Ishwariya , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:30 AM, 13th Oct                     Ishwariya                    3           12:30 AM, 13th Oct                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:30 AM, 13th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:30 AM, 13th Oct                     Ishwariya                    2           12:30 AM, 13th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:30 AM, 13th Oct                     Ishwariya                    1           12:30 AM, 13th Oct                   MAX UAE whatsapp bot                   Please enter your email address           12:30 AM, 13th Oct                     Ishwariya                    [email-masked]           12:30 AM, 13th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:30 AM, 13th Oct                   Mohammed                   Hi Ishwariya, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:31 AM, 13th Oct                     Ishwariya                    Hi           12:32 AM, 13th Oct                     Ishwariya                    Reg order 9588324480           12:32 AM, 13th Oct                     Ishwariya                    We returned all items because they were delivered very late and we had already bought things offline and other order had come on time           12:33 AM, 13th Oct                     Ishwariya                    But I’m not sure if entire money is refunded           12:33 AM, 13th Oct                     Ishwariya                    Can u explain the breakout           12:33 AM, 13th Oct                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 100.49+14.36+14.36) on (10/12/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:34 AM, 13th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:35 AM, 13th Oct                     Ishwariya                    I paid some 145 dirhams           12:35 AM, 13th Oct                     Ishwariya                    So this amount is less           12:35 AM, 13th Oct                   Mohammed                   Could you please confirm how many items have you returned?           12:40 AM, 13th Oct                     Ishwariya                    Returned the delivered items           12:42 AM, 13th Oct                     Ishwariya                    Didn’t count           12:42 AM, 13th Oct                     Ishwariya                    N I put entire order for return           12:43 AM, 13th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:44 AM, 13th Oct                     Ishwariya                    Ok thanks           12:44 AM, 13th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:44 AM, 13th Oct                     Ishwariya                    Nope           12:44 AM, 13th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4997065